﻿@import url(header.css);
* { margin:0;padding:0;} 

body {
	font-family:"Microsoft YaHei","微软雅黑";
	font-size:12px;
}
a {
	text-decoration:none;
	color:#333;
}
a:hover {
	text-decoration:none;
	cursor:pointer;
	color:#333;
}


.fl {
	float:left;
}
.fr {
	float:right;
}
.cl {
	clear:both;
}
.container {
	width:1226px;
	margin-right:auto;
	margin-left:auto;
	padding:0;
	overflow:hidden;
}


img { border:none;}
ul,ul,ol { list-style:none;}
table, td {border:none; padding:0; border-collapse:collapse;}
.logo{width:230px; height:45px;}


.clear{ clear:both;}
.orange{ color:#ff6702;}
.green{ color:#357007;}

.btn1_mouseout{
	border-left:#CCCCCC 0px solid;border-top:#CCCCCC 0px solid;border-bottom:#CCCCCC 0px solid;border-right:#CCCCCC 0px solid; padding:2px 0px 0px 0px; background-color:#357006; color:#ffffff; 
}
.btn1_mouseover{
	border-left:#FFCA79 0px solid;border-top:#FFCA79 0px solid;border-bottom:#FFCA79 0px solid;border-right:#FFCA79 0px solid; padding:2px 0px 0px 0px; background-color:#FF9900; color:#ffffff; cursor:pointer;
}

/*==================================================内容==================================================*/
.head,#menu,#banner{ width:1200px; margin: 0 auto;}

/*==================登陆区==================*/
.head{ width:1200px; color:#a5a5a5; height:24px; line-height:24px;}
.head ul li{ float:left; width:42px;}
/*==================logo区==================*/

h1,.search{ float:left;}
h1{ margin:26px 83px 0 0;}

/*==================进度==================*/
.schedule{ width:513px;  margin-top:26px; margin:0 auto;}
.schedule ul li{ width:168px; height:43px; float:left; margin-left:3px; text-align:center; color:#8e0c3a;}
.schedule ul li img{ padding-bottom:3px;}

/*搜索框*/


/*==================底部==================*/
/*#bottom{ width:1200px; margin: 0 auto; margin-top:15px;}
.bottom_content{ width:290px; height:310px; background:#fafafa; float:left; margin-right:10px; border: 1px solid #e7e3e2; display:inline-block; overflow:hidden;}
.bottom_content_title{ height:33px; line-height:32px; border-bottom: 1px solid #e7e3e2; font-size:14px; font-weight:bold; padding-left:20px;}
.bottom_content ul{ padding:10px 0 10px 5px; line-height:20px;}
.bottom_content ul li{ font-size:12px; line-height:20px; margin:5px 0;height:20px; padding-right:5px;}
.bottom_content ul li a{height:16px;width:280px; overflow:hidden; display:inline-block;}
.bottom_content ul li.new a{height:16px;width:245px; overflow:hidden; display:inline-block;}
.bottom_content ul li.new::after{background:url(../../mobile/css/images/new.gif) no-repeat; width:35px; height:13px; display:inline-block;content:' '}
*/

.giftimg {
	display: block;
	width: 150px;
	height: 150px;
	border: 1px solid #FFF;
	position: relative;
}

.giftimg:hover {
    border-color: #1286d2;
}
.giftimg img{
	width: 150px;
	height: 150px;
}

.scroll{
	width:54px;
	height:70px;
	background:#1681c5;
	color:#fff;
	line-height:70px;
	text-align:center;
	position:fixed;
	right:10px;
	bottom:100px;
	cursor:pointer;
	font-size:14px;
}

